.root > a {
  background-color: #3a3f51;
  border-bottom: none;
  border: none;
  text-shadow: none;
  font-size: 14px;
  border-top-color: transparent !important;
  position: relative;
  display: block;
  margin: 0;
  padding: 17px 15px;
  text-decoration: none;
  font-weight: 400 !important;
}

.root.active > a,
.root.active > ul {
  background-color: #2e3344;
}

.root > a > i:nth-child(1) {
  color: #fff;
  font-size: 18px;
  margin-right: 5px;
  text-shadow: none;
  float: left;
  line-height: 24px;
}

.root > a > i:nth-child(3) {
  color: #fff;
  float: right;
  width: 20px;
  text-align: center;
  display: inline;
  font-size: 18px;
  height: auto;
  font-weight: 300;
  text-shadow: none;
  position: absolute;
  right: 14px;
  top: 27px;
}

.active .subMenu {
  display: block;
}

.darkSidebarColor .subMenu {
  background-color: #2e3344;
}

.subMenu {
  list-style: none;
  margin: 0;
  padding: 0;
  height: 0;
  transition: height 0.2s ease-out;
  overflow: hidden;
}

.subMenu > li {
  background: 0 0;
  margin: 0;
  padding: 0;
}

.subMenu > li > a {
  color: rgba(255, 255, 255, 0.5);
  display: block;
  margin: 0;
  padding: 8px 15px 8px 43px;
  text-decoration: none;
  font-size: 14px;
  background: 0 0;
  font-weight: 400;
  position: relative;
}

.subMenu > li > a:focus,
.navLink,
.navLink:focus {
  color: #b4b6bd;
}

.subMenu > li:hover > a,
.subMenu > li.navItemActive > a,
.navLink:hover,
.active .navLink {
  color: #fff;
}

.disabled:hover {
  color: #b4b6bd !important;
  cursor: default;
}
